uuid: 645c822f-eb96-4651-bdb0-4045f9a7b54f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_content
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_page_theme
    - node.type.page
  module:
    - metatag
    - path
_core:
  default_config_hash: AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_content:
    weight: 7
    settings:
      rows: 30
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_meta_tags:
    weight: 26
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_page_theme:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
